/*
// Extra small devices (portrait phones, less than 576px)
// No media query for `xs` since this is the default in Bootstrap
*/

/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) { 
	#rt-sliderbottom .field_texto_circulo { width: 90% !important;}
	.secondary-title .bullet { top: -25px;}
	.secondary-title:before { top: -21px;}
	.mod.header-noticias .field_small_description .secondary-title .bullet { top: -3px;}

	.secondary-title.left:before{    top: -19px;}
	.secondary-title.left .bullet { top: -20px;}
	#rt-map .field_block.field_small_description .bullet { top: -3px;}

	.label.field_downloads::before{ left: 100px;}
	.label.field_downloads::after{ top: -20px;}

	section.intro .conteudo .descricao { line-height: 24px;	}
/*	.mod.noticias.eventos .vertodos a, */
	section.intro .conteudo .cta a {
	    background-color: #ff6640;
	    color: #fff;
	}

	.unykvis-edicoes-anteriores .field_flexiimage img {max-width: 180px;}
	.unykvis-edicoes-anteriores .line1_block2 .flexiblockct  {text-align: center;}
	.pagemembros-auxiliares .field_flexiimage {
		text-align: center;
	    margin: 25px 0;
	}
	.unykvis-edicoes-anteriores .field_flexititle a { font-size: 1.3rem;}

	.unykvis-edicoes-anteriores .swiper-prev,
	.unykvis-edicoes-anteriores .swiper-next {
		top: 200px;
		width: 45px;
		height: 45px;
	}

	#rt-sliderbottom .field_texto_circulo .item-link {
	    width: 45px;
	    height: 45px;
	}
	#rt-sliderbottom .field_texto_circulo .arrow-slider {
		top: 16px;
		left: 20px;
	}
	.swiper-btn span {
	    top: 15px;
	    left: 22px;
	}
	section.newsletter form .botao,
	section.newsletter .form-group input {width: 100%;}
	section.newsletter form .botao input{margin: 15px 0 0 0;}

	section.newsletter .secondary-title .bullet { top: -19px;}
	section.newsletter .secondary-title:before {top: -19px; right: -560px;}


	/*.unykvis-geral .accordion:after,*/
	.unykvis-edicoes-anteriores .accordion:after {
	    margin-left: 44%;
	    margin-top: 15px;
	    /*transform: translate(-50%);*/
	}

}


@media (min-width: 576px) { 
	html {font-size: 16px;}
	.secondary-title:before {top: -26px; }
	.word-bg{ font-size: 200px;line-height: 106px; }
	section.newsletter .word-bg {font-size: 140px;}
	.category .word-bg,
	.word-bg.item{
	    position: relative;
	    top: 0 !important;
	    left: -50px;
	    font-size: 8rem;
	}
	.unykvis-geral.fccategory .field_flexiimage figure img {height: 125px;}
	.mod.menu-bottom .nav.menu .nav-child li a{ font-size: 0.75rem;}


}


@media (max-width: 767px) { 
	#rt-sliderbottom .content_standard { height: 520px;}
	#rt-sliderbottom .field_texto_circulo{
		width: 100%;
	    height: auto;
	    position: relative;
	    top: -200px;
	    right: 0;
	    padding: 0;
	    font-size: 1.2rem;
	}
	#rt-sliderbottom .field_texto_circulo a{ top: 0 !important;}
	#rt-sliderbottom .field_texto_circulo .value{ padding: 30px 60px;}

	.field_downloads .file {
		text-align: center;
		margin: 40px 0;
	}

	.field_downloads .fcfile_title {
		margin-left: 0;
		float: none;
	}

	.field_downloads .fcfile_actions{
		float: none;
	    margin: 0 auto;
	}

	.word-bg.interior.right {position: relative;}


	.flexicontent.fcitems:not(.pagepghome) .word-bg {top: 0;}
}


/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { 
	.mod.contactos img.logo {width: 100%;}
	.mod.noticias .mod_flexicontent_wrapper, .mod.noticias .swiper-container { width: 1450px;}
	.mod.noticias.eventos .image_featured{height: 432px;}
	.mod.menu-bottom .nav.menu > .deeper { width: 33%;}


	.field_downloads .file{
	    border-radius: 35px !important;
	    -webkit-box-shadow: 0px 0px 56px -13px rgba(38,38,38,0.2);
	    -moz-box-shadow: 0px 0px 56px -13px rgba(38,38,38,0.2);
	    box-shadow: 0px 0px 56px -13px rgba(38,38,38,0.2);
	    
    	height: 52px;
	}
	.field_downloads .fcfile_title{	line-height: 54px;}
	.unykvis-geral #fc_bottom_tabset { padding: 30px 0 100px; }


	.swiper-container .swiper-slide img {
		transform: scale(0.8);
	}


	.swiper-container .swiper-slide-active img {
	    transform: scale(1) !important;
	}
}

@media (max-width: 991px) { 
	.mod.mapa .field_small_description,
	.mod.mapa .field_art_textarea {display: none;}
	.mod.mapa .field_titulo  {position: inherit !important; margin-top: 20px;}
	.mod.mapa .field_membro  {padding-top: 35px !important;}
}
/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { 
	.conteudo-copy .copyright{float: left;}
	.conteudo-copy .madeby {float: right;}
	section.hero { height:  100vh;}
	section.intro .titulo { margin-top: 125px !important;}
	section.intro .conteudo { margin-top: 150px;}
	.word-bg.left {left: -100px;}
	/*.word-bg.right{left: 200px;}*/
	.word-bg {top: -180px;}
	.mod.header-noticias .word-bg {top: -60px;}
	.mod.contactos img.logo {width: 80%;}
	/*.lg-toolbar {top: 0;}*/
	#rt-drawer .mod.logo { z-index: 4;}
	.unykvis-geral.fccategory .field_flexiimage figure img {height: 205px; }
	.unykvis-geral .field_flexitext { display: block;}

	.mod.item-header .mod_flexicontent_wrapper .image_standard img, 
	.mod.header-noticias .mod_flexicontent_wrapper .image_standard img{
		height: inherit;
	}

	.conteudo-copy div{padding: 10px 0 !important;}
	.conteudo-copy {font-size: 14px;}
	.lg-outer { padding-top: 0px;}

	body.menu-membros-efetivos #rt-map { margin-top: 0;}

}

@media (max-width: 1199px) { 
	#rt-map .field_block.field_titulo {top: 160px;}
	#rt-map .field_block.field_small_description { top: 100px;}
	.word-bg.mapa {
		max-width: 270px;
		top: 10px;
		font-size: 6rem;
		line-height: 70px;
		margin-left: -5px;
	}
	#rt-map .field_membro {
	    padding-top: 220px;
	}
	.mod.header-noticias.eventos .word-bg {
	    left: -5px;
	    top: 25px;
	    max-width: 320px;
	    font-size: 100px;
	}
	.unykvis-geral .swiper-prev{
		top: 40%;
	    width: 45px;
	    height: 45px;
	}
	.unykvis-edicoes-anteriores .swiper-prev{
		top: 53%;
	    left: 3px;
	    z-index: 1;
	    width: 45px;
	    height: 45px;
	}
	.unykvis-geral .swiper-next{
		top: 40%;
	    height: 45px;
	    width: 45px;
	}
	
	.unykvis-edicoes-anteriores .swiper-next{
		top: 53%;
	    right: 3px;
	    height: 45px;
	    width: 45px;
	}



	.unykvis-geral .swiper-next span {
	    top: 16px;
	    left: 21px;
	}
	.unykvis-edicoes-anteriores .swiper-next span {
	    top: 15px;
	    left: 20px;
	}
	
	.unykvis-geral .swiper-prev span {
	    top: 16px;
	    left: 24px;

	}
	.unykvis-edicoes-anteriores .swiper-prev span {
	    top: 15px;
	    left: 24px;
	}
	
}
/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
	.mod.logo{ width: 280px;}
	.mod.menu-bottom .nav.menu > .deeper { width: 16%;}
	.word-bg{line-height: 167px; }
	.unykvis-edicoes-anteriores .swiper-prev{
		top: 53%;
	    left: 5px;
	    width: 45px;
	    height: 45px;
	}
	.unykvis-edicoes-anteriores .swiper-next{
		top: 53%;
	    right: 5px;
	    height: 45px;
	    width: 45px;
	}
	.unykvis-edicoes-anteriores .swiper-next span {
	    top: 15px;
	    left: 20px;
	}
	
	.unykvis-edicoes-anteriores .swiper-prev span {
	    top: 15px;
	    left: 24px;
	}
	
